> ## Documentation Index
> Fetch the complete documentation index at: https://docs.goatpay.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancelar recarga pendente

> undefined

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST 'https://api.goatpay.com.br/v1/mobile-recharge/cancel/37c22147-4194-11ec-8061-0242ac120002' \
    -H 'X-API-Key: gp_live_SUA_CHAVE'
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "success": true,
    "message": "Recarga cancelada",
    "data": {
      "id": "rec_abc123",
      "value": 20,
      "phoneNumber": "11999999999",
      "status": "CANCELLED",
      "operatorName": "Vivo",
      "canBeCancelled": false
    },
    "requestId": "req_abc"
  }
  ```
</ResponseExample>

### Parâmetros

<ParamField path="id" type="string" required>
  ID do recurso.
</ParamField>
